<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>There was a little receipt </text><choice_g><choice correct="y">printer on the counter.</choice></choice_g></item>
<item><text>Fruit is an important food </text><choice_g><choice correct="y">source for bats.</choice></choice_g></item>
<item><text>We're going to take a helicopter </text><choice_g><choice correct="y">tour of the island.</choice></choice_g></item>
<item><text>He stood on an identification </text><choice_g><choice correct="y">parade at the police station.</choice></choice_g></item>
<item><text>I could hear the wind </text><choice_g><choice correct="y">chimes hanging in the window.</choice></choice_g></item>
<item><text>The bank provides personal loan </text><choice_g><choice correct="y">facilities at competitive rates.</choice></choice_g></item>
<item><text>We sat in the departure </text><choice_g><choice correct="y">lounge waiting for our flight to be called.</choice></choice_g></item>
<item><text>The ex-miner stunned the snooker </text><choice_g><choice correct="y">world by winning his first tournament.</choice></choice_g></item>
</body>
</batch>
